RubyGems Navigation menu

sass-zip-importer 1.0.0.beta.0

Allows importing of css files using Sass @import directives.

Gemfile
          gem 'sass-zip-importer', '~> 1.0.0.beta.0'
  
  
  
  
  
  
  

install
          gem install sass-zip-importer -v 1.0.0.beta.0 --pre
  
  
  
  
  
  
  

Total downloads 270

For this version 137

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.beta.1 - July 15, 2013 (11.5 KB)
  2. 1.0.0.beta.0 - July 11, 2013 (7.5 KB)

Runtime Dependencies: